/**
 *
 */

function onLoadAction() {
	console.log("onLoadAction");
}

function onSetupClickAction(setupType) {
	console.log("onSetupClickAction");

	$.ajax({
		type: "POST",
		url: "./maintenance?option=" + setupType,
		cache : false,
		data: {},
		success: function () {
			window.location.href = './?application=maintenance'
		}
	});
}
